table{
width:80%;
margin:0 auto;
text-align:center;
border:1px solid #000;
}
table img{
  width:135px;
height:180px;
}
.banner{
	width: 100%;
	margin-bottom: 23px;
}
.banner img{
	width: 100%;
} 
.content
{
	width: 100%;
}

.content_l {
	display: inline-block;
	*display: inline;
	zoom: 1;
        margin-left:10px;
	width: 270px;
}

.content_r {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 870px;
	margin-left: 25px;
	vertical-align: top;
}

.column_top
{
	width: 100%;
	height: 55px;
	background: #003f88;
	
}
.column_top span
{  display: block;
    padding-top: 15px;
    font-size: 22px;
    color: #fff;
    padding-left: 25px;

}
.column_button
{
	background-color: #f4f8fc;
}
.column_button .bottom{
	position:absolute;
	bottom: 0;
}

.column_log
{
	position: relative;
	border-bottom: 1px solid #dfdfdf;
	line-height: 52px;
}
.column_log dt{
	margin-left: 15px;
	padding: 0 20px;
}
.column_log dt a
{
	
	font-size: 16px;
	cursor: pointer;
	color: #7b827b;
display:block;
}
.column_log dt .icony{
	position: absolute;
    left: 15px;
    top: 23px;
    *top: 8px;
}
.column_log dt .dayu{
	position: absolute;
    right: 15px;
    top: 20px;
    *top: 6px;
}

.column_button dl.selected{
    background-color: rgb(246, 178, 0);
}
.column_button dl.selected dt a,.column_button .parent .selected a{
   color:#fff;
}
.column_button .parent .selected{
  display: block;
    background-color: rgb(246, 178, 0);
}
.column_log dd
{
	font-size: 14px;
	padding-left: 70px;
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-bottom: none;
	line-height: 52px;
	}

.column_log dd img{
	
    margin: 0 8px 0 -35px;
    }
    
    
.column_log dd a{
	color: #555;
}
.column_log_img1
{
	margin-top: -5px;
	position: relative;
	margin-left: 20px;
}

.column_log_img2 {
	margin-top: -5px;
	margin-left: 90px;
}

.content_nav 
{
	height: 35px;
	margin-top: 12px;
}

.content_nn
{
    position: relative;
    margin-top: 6px;
    padding-left: 6px;
    font-size: 14px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 15px;
}
.content_nn a{display:inline-block;*display:inline;zoom:1;margin-left:3px;}
.content_nn span{
	position: relative;
	top:2px;
	*top:0px;
	left: 4px;

}
.content_nn span a{
	color:#333333;
	
}
.content_nn span.titl{
	font-size: 22px;
	color: #003f88;
}
.content_nn_01{
	position: absolute;
	top: 8px;
	color:#999898;
	right: 10px;
}
.content_nn_01 span a{
	color:#333333;
}
.content_nn_01 span{
	
	
	left: 0px;

}
.content_title
{
    text-align: center;
    margin: 30px 0;
    width: 100%;
    border-bottom: 1px dotted #C0C0C0;
    padding-bottom: 30px;
}
.content_title h2{
	font-size: 24px;
	color: #003f88;
	font-weight: normal;
	padding: 0 90px;
    line-height: 44px;
}
.content_title div
{
	margin-top: 15px;
	position: relative;
	font-size: 14px;
}
.content_main
{
	margin-top: 35px;
	width: 100%;
	color:#333333;
	line-height: 33px;
}
.content_main p
{
	line-height: 1.8!important;
    color: #666!important;
    text-indent: 2rem;
    margin-bottom: 10px!important;
    font-size: 16px;
}
.content_main *{
    font-size: 16px;
}
.content_main table p{
       text-indent: 0rem!important;
}
.content_main img{
display:block;
margin:0 auto;
max-width:800px;
margin-bottom:5px;
}


.cont_tit {
	color: #aaa;
}
